[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.OnEditingChanged

Event handler signalled when the value for the Editing property has been changed.

## Declaration

Source position: dbgrids.pas line 236

`public property TComponentDataLink.OnEditingChanged : TDataSetNotifyEvent read FOnEditingChanged write FOnEditingChanged;`